@charset "utf-8";

/************************************************
 各ページコンテンツ用
************************************************ */
/* ==============================================
▼TOP
=============================================== */
/* メインイメージ
----------------------------------------------- */
#main_image {
    margin-bottom: 10px;
    text-align: center;
}
#main_comment {
    color: #333333;
    margin-bottom: 8px;
}
#main_comment .bold {
    font-weight: bold;
}
#download_pdf {
    font-size: 160%;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}
#download_pdf hr{
    margin: 3px;
}
#main_category img{
    text-align: center;
    margin-bottom: 10px;
}

/* ==============================================
▼下層
=============================================== */
/* ==============================================
▼ガイド
=============================================== */
/* ◎◎について
----------------------------------------------- */
div#undercolumn_aboutus {
}

/* 特定商取引法
----------------------------------------------- */
div#undercolumn_order {
}

/* お問い合わせ
----------------------------------------------- */
div#undercolumn_contact {
    margin: 0 auto;
    width: 100%;
}

.zipimg img {
    vertical-align: middle;
}

/* ==============================================
▼詳細検索
=============================================== */
div#products_detailsearch select,
div#products_detailsearch input[type=text],
div#products_detailsearch input[type=number] {
    height: 26px;
    width: 98%;
    font-size:120%;
}
div#products_detailsearch select {
	height: 32px;
}
div#products_detailsearch input[type=number] {
    width: 40%;
    margin: 0 5px;;
}

div#products_detailsearch ul {
	padding: 0 0 20px;
}

div#products_detailsearch li.detailsearch_subtitle {
	font-size: 140%;
	padding: 0 0 5px;
}

div#products_detailsearch li label {
	font-size: 110%;
	margin-right: 15px;
	display: inline-block;
	min-width: 100px;
	list-style-position:outside;
}
div#products_detailsearch .btn_area {
	padding: 30px 0;
	background-color: #EFEFEF;
}
div#products_detailsearch .btn {
	margin: 0 auto;
	text-align: center;
}




/* ==============================================
▼MYページ
=============================================== */
/* 共通設定
----------------------------------------------- */
div#mypagecolumn {
    width: 100%;
}

div#mynavi_area {
    width: 100%;
}

div#mycontents_area {
    width: 100%;
}
div#mynavi_area .mynavi_list {
    margin-bottom: 20px;
    width: 100%;
}
div#mynavi_area .mynavi_list li {
    margin: 0 15px 5px 0;
    float: left;
    font-size: 120%;
    padding-left: 15px;
    background: url('../img/icon/ico_arrow_or.gif') no-repeat left ;
}

div#mynavi_area div.point_announce {
    margin-bottom: 30px;
    padding: 10px;
    border: solid 1px #ccc;
    background-color: #FBF8E5;
}
div#mynavi_area div.point_announce p {
/*
    padding-left: 20px;
    background: url('../img/icon/ico_point.gif') no-repeat left ;
*/
}

div#mycontents_area p.inforamtion {
    margin-bottom: 20px;
}

div#mypagecolumn h4 {
    margin: 10px auto;
    border-bottom: 1px solid #999;
    text-align: left;
    font-size: 120%;
}


/* 購入履歴一覧/詳細
----------------------------------------------- */
div#mycontents_area div.mycondition_area {
    margin: 0 auto 20px 0;
    padding: 10px;
    border: solid 1px #ccc;
    width: 97%;
    background: #f9f9f9;
}
div#mycontents_area div.mycondition_area p {
    float: left;
}
div#mycontents_area div.mycondition_area .btn {
    margin-top: 15px;
    float: right;
}
.add_address {
    margin-bottom: 20px;
}


/* 会員登録内容変更/退会
----------------------------------------------- */
div#mycontents_area .message_area {
    margin: 30px auto;
    padding: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

div#mycontents_area .message_area p {
    margin-bottom: 20px;
}

/* ==============================================
▼会員登録
=============================================== */
div#undercolumn_entry {
    width: 100%;
}

div#undercolumn_entry .kiyaku_text {
    margin: 20px auto;
    padding: 10px;
    border: solid 1px #ccc;
    width: 94%;
    background: #fff;
}


/* ==============================================
▼ログイン
=============================================== */
div#undercolumn_login {
    margin: 0 auto;
    width: 100%;
}

div#undercolumn_login .login_area {
    margin-bottom: 30px;
}

div#undercolumn_login .login_area .inputbox {
    margin: 15px auto 15px auto;
    padding: 15px 20px 10px 20px;
    background: #f0f0f0;
}

div#undercolumn_login .login_area .inputbox .btn_area {
    margin-top: 0;
}


/* ==============================================
▼エラー
=============================================== */
div#undercolumn_error .message_area {
    width: 80%;
    margin: 30px auto;
    padding: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

div#undercolumn_error .message_area .error {
    padding: 120px 0;
}


/* ==============================================
▼商品一覧
=============================================== */
/* ページ送り
----------------------------------------------- */
.pagenumber_area {
}
.pagecond_area {
    margin-bottom: 20px;
    padding: 10px;
}
.pagenumber_area {
    margin: 7px 0;
}
.pagecond_area {
    border: 1px solid #ccc;
}
.pagenumber_area .navi {
    width: 100%;
    text-align: right;
}
.pagenumber_area .navi li {
    display: inline;
}
.pagenumber_area .change {
    float: left;
    text-align: right;
    white-space: nowrap;
    margin-top: 7px;
}
.pagenumber_area .linemax span.list_pager_no{
    background-color: #862F2E;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    margin: 0 15px 0 0;
    padding: 7px 5px;
}
.pagenumber_area .change a,
.pagenumber_area .change a:link,
.pagenumber_area .change a:visited {
    border: 1px solid #929292;
    color: #222222;
    padding: 3px 5px;
    text-decoration: none;
}
.pagenumber_area .change a:hover {
    background-color: #862F2E;
    color: #FFFFFF;
    text-decoration: underline;
}

/* レイアウト
----------------------------------------------- */
/* ===============================================
▼商品一覧
=============================================== */
#list_main {/*追加*/
    /*width: 800px;*/
    position:relative;
    top:-5px;
    width:788px;
    padding:12px 6px;
}
#list_main,
#list_main tr td.space,
#list_main #original .list_table td.more,
#list_main td.row_space{
background: #fffdd3;
}
#list_main table{
    border: none;
    margin: 0;
    width:788px;/*追加*/
}
#list_main tr td {
    border: none;
}
#list_main tr td img.picture{/*追加*/
    /*width:170px;
    height:auto;*/
}
#list_main tr.list_top td{
    width: 150px;
    padding: 0;
    margin: 0;
    border: none !important;
}
#list_main table td.space{
    width: 10px;
    padding: 0;
    margin: 0;
    border: none !important;/*追加*/
    width:7px !important;
    box-shadow:none;
}

#list_main table td span.price span{
font-size:17px;
}

#list_main table td h3{
line-height:1.4;
margin:5px 0;
font-size:107%;
}

#list_main table td h3 a{
color:#333;
}
#list_main table td.row_space,
#recommend_item_area table td.row_space,
#producer_member_area table td.row_space{
    height: 10px;
    padding: 0;
    margin: 0;
border: none !important;/*追加*/
border-top: 1px solid #fff !important;
border-bottom: 1px solid #fff !important;
}
#list_main tr td {
    vertical-align: top;
    margin-right: 10px;
    /*width: 150px;*/
    padding: 0;
    /*border: solid 1px #ccc;*/
/*追加*/
    position:relative;
    width:172px;
    border-right:1px solid #eae8c2 !important;
    border-bottom:1px solid #eae8c2 !important;
    background:#fff;
}
#list_main tr td img,
#recommend_item_area tr td img{
    border: none;
    text-align: center;
}
#list_main tr td.no_image{/*追加*/
    position:relative;
    padding:7px;
    width:172px;
}
#list_main tr td div.list_area {
   margin: 10px;
    font-weight: bold;/*追加*/
    /*margin:5px 0px 7px 10px !important;*/
    /*width:172px;*/
    height:100%;
    padding-bottom:36px;
}
#list_main tr td div.list_area .price{
    /*color: #CC0000;*/
color: #ff0000;
    margin-bottom: 12px;
}
#list_main tr td div.list_area a {
    /*color: #777777;*/
color: #333;
    text-decoration: none;
}
#list_main tr td div.list_area a:hover {
    color: #4D9900;
}
#list_main tr td div.list_area .status_icon{
    text-align: center;

width: 129px;/*追加*/
margin: 0 auto;/*追加*/
}
#list_main tr td div.list_area .status_icon li{
    line-height: 0;
    margin-right: 1px;
    margin-top: 1px;
    float:left;
}

#list_main table tr td .buttonwrapper{
    position:absolute;
    bottom:0;
    left:7px;
    width:141px;
}

/*追加*/
#list_main tr td div.list_area a img, #list_main tr td.no_image img{
    margin-bottom:5px;
display: block;
margin: 5px auto;
}
#list_main tr td div.list_area a img, #list_main tr p.list_name{
    margin-top:5px;
}

/*仮*/
#list_main #original table tr td .buttonwrapper{
bottom:10px;}
#list_main #original table tr td .buttonwrapper a:hover {
    color: #000000;
}
#list_main #original .buttonwrapper a.nostock_btn {
    border: 1px solid #f07146;
background: #F9D4A7; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 7%, #F9D4A7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(7%,#ffffff), color-stop(100%,#F9D4A7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 7%,#F9D4A7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 7%,#F9D4A7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 7%,#F9D4A7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 7%,#F9D4A7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#F9D4A7',GradientType=0 ); /* IE6-9 */
}

#list_main #original .buttonwrapper a.nostock_btn:hover {
background: #ff670f; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 7%, #ff670f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(7%,#ffffff), color-stop(100%,#ff670f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 7%,#ff670f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 7%,#ff670f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 7%,#ff670f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 7%,#ff670f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ff670f',GradientType=0 ); /* IE6-9 */
}

#list_main #original .buttonwrapper a.selectdetail_btn {
    border: 1px solid #87D600;
background: #e3f5ab; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e3f5ab 47%, #b7df2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#e3f5ab), color-stop(100%,#b7df2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e3f5ab 47%,#b7df2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e3f5ab 47%,#b7df2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e3f5ab 47%,#b7df2d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e3f5ab 47%,#b7df2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b7df2d',GradientType=0 ); /* IE6-9 */
}

#list_main #original .buttonwrapper a.selectdetail_btn:hover {
background: #c5f7ad; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #c5f7ad 47%, #74dd2e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#c5f7ad), color-stop(100%,#74dd2e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#c5f7ad 47%,#74dd2e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#c5f7ad 47%,#74dd2e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#c5f7ad 47%,#74dd2e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#c5f7ad 47%,#74dd2e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#74dd2e',GradientType=0 ); /* IE6-9 */
}
/*ここまで*/
/* カテゴリ */
#category_info {
    margin: 10px 0 0;
}
#category_info a, #category_info a:link, #category_info a:visited {
    color: #0066CC;
    text-decoration: none;
}
#category_info a:hover {
    color: #FF3366;
    text-decoration: underline;
}

/* おすすめ商品 */
#recommend_item_area {
    width: 800px;
    margin-bottom: 20px;
}
#recommend_item_area table{
    border: none;
    margin: 0;
}
#recommend_item_area tr td {
    border: none;
}
#recommend_item_area tr.list_top td{
    width: 395px;
    padding: 0;
    margin: 0;
    border: none;
}
#recommend_item_area table td.space{
    width: 10px;
    padding: 0;
    margin: 0;
    border: none;
}
#recommend_item_area tr td {
    border: 1px solid #CCCCCC;
    vertical-align: top;
    margin-right: 10px;
    width: 395px;
    padding: 0;
}
#recommend_item_area tr td div.list_area {
    margin: 10px;
    font-weight: bold;
}
#recommend_item_area tr td div.list_area .recommend_title{
    font-size: 120%;
    text-align: center;
    margin-bottom: 10px;
}
#recommend_item_area tr td div.list_area .recommend_middle_area div {
    float: left;
    margin-bottom: 10px;
}
#recommend_item_area tr td div.list_area .recommend_middle_area .recommend_image{
    width: 200px;
    margin-right: 5px;
}
#recommend_item_area tr td div.list_area .recommend_middle_area .recommend_comment{
    width: 165px;
}

/* 生産者一覧 */
#producer_member_area {
    width: 800px;
    margin-bottom: 20px;
}
#producer_member_area table{
    border: none;
    margin: 0;
}
#producer_member_area tr td {
    border: none;
}
#producer_member_area tr.list_top td{
    width: 130px;
    padding: 0;
    margin: 0;
    border: none;
}
#producer_member_area table td.space{
    width: 4px;
    padding: 0;
    margin: 0;
    border: none;
}
#producer_member_area tr td {
    vertical-align: top;
    border: none;
    width: 130px;
    padding: 0;
}
#producer_member_area tr td div.list_area {
    font-weight: bold;
    text-align: center;
    width: 130px;
}
#producer_member_area tr td div.list_area img{
    width: 130px;
    height: 130px;
    border: none;
}
#producer_member_area tr td div.list_area div {
    font-weight: normal;
    width: 130px;
}
/* 商品詳細ボタン */
#list_main table tr td .buttonwrapper {
    margin: 10px 0 0 0;
}
#list_main table tr td .buttonwrapper a,
#list_main table tr td .buttonwrapper a:link,
#list_main table tr td .buttonwrapper a:visited,
#list_main table tr td .buttonwrapper a:active {
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    color: #494949;
    display: block;
    font: 13px/20px Tahoma;
    padding-bottom: 4px;
    padding-left: 0;
    padding-top: 0;
    text-align: center;
    text-decoration: none;
}
#list_main table tr td .buttonwrapper a:hover {
    color: #000000;
}

/* 商品一覧 市場
----------------------------------------------- */
#list_cart_total{
    margin-bottom:10px;
    background: none repeat scroll 0 0 #862F2E;
    color: #FFFFFF;
    font-size: 140%;
    font-weight: bold;
    height: 20px;
    margin: 20px 0 0;
    padding: 8px 8px 8px 0;
    text-align: right;
    width: auto;
}
#list_cart_total span#category_total {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: #222222;
    font-size: 120%;
    height: 22px;
    margin: 0 5px;
    width: 120px;
    font-weight: bold;
    padding: 1px 1px 1px 20px;
}
#list_cart_total a {
    margin: 0 0 0 5px;
    width: 108px;
}
#list_cart_total div {
    float: right;
}
#list_cart_total img {
    margin: 0 0 0 10px;
}
#list_main #market .list_table tr{
    height: 0;
}
#list_main #market .list_table td {
    border: medium none;
    vertical-align: top;
    width: 150px;
}
#list_main #market .list_table td.space {
    border: medium none;
    padding: 0;
    width: 10px;
}
#list_main #market .list_name a,
#list_main #market .list_name a:link,
#list_main #market .list_name a:visited {
    background-color: inherit;
    color: #0066CC;
    text-decoration: underline;
}
#list_main #market .list_name a:hover {
    background-color: inherit;
    color: #FF3366;
    text-decoration: underline;
}
#list_main #market .list_comment {
    border-bottom: 1px dotted #AAAAAA;
    font-weight: normal;
}
#list_main #market .list_pcontents {
    display: block;
    float: left;
    font-size: 110%;
    width: 75px;
    font-weight: normal;
}
#list_main #market .price {
    display: block;
    float: right;
    font-size: 120%;
    letter-spacing: -1px;
    margin-bottom: 3px;
    text-align: right;
    width: 55px;
    font-weight: bold;
    color: #CC0000;
}
#list_main #market .in_cart,
#list_main #market .soldOut {
    clear: both;
}
#list_main #market .in_cart dt {
    clear: both;
    float: left;
    height: 25px;
    line-height: 25px;
    width: 50px;
}
#list_main #market .in_cart dd {
    margin-bottom: 2px;
}
#list_main #market .in_cart dd select {
    width: 76px;
}
#list_main #market .in_cart dd img {
    padding-left: 20px;
}
#list_main #market .in_cart .quantity {
    padding: 0 13px;
    font-weight: normal;
}
#list_main #market .in_cart p.up_down {
    background: none repeat scroll 0 0 #FFFFBB;
    font-size: 120%;
    margin: 0 auto;
    padding: 5px;
}
#list_main #market .in_cart img {
    display: inline;
}
#list_main #market .comment_ajax{
    font-size: 10px;
    height: 1em;
}
/* 商品一覧 オリジナル
----------------------------------------------- */
#list_main #original .category_title {/*追加*/
    /*font-size: 110%;*/
    font-size: 125%;
    /*margin: 15px 5px 2px 0;*/
    color: #333333;
    /*font-weight: normal;*/
    font-weight: bold;
    margin:0;
    padding:15px 5px 10px 0;
}
#list_main #original .category_title span {/*追加*/
    /*color: #862F2E;*/
    /*font-size: 110%;*/
    font-weight: bold;
    padding: 0 3px 0 5px;
    color:#b43342;
    font-size:125%;
}
#list_main #original .list_table td.no_image {
    vertical-align: middle;
}
#list_main #original .list_table td.more {/*追加*/
    /*border: medium none;*/
    vertical-align: middle;
    box-shadow:none;
    padding:30px 0;
    border:1px solid #fffdd3 !important;
    text-align:center;
}
#list_main #original .list_table td.more a,
#list_main #original .list_table td.more a:link,
#list_main #original .list_table td.more a:visited {
    color: #444444;
    font-size: 110%;
    font-weight: bold;
}
#list_main #original .list_table td.more a:hover {
    color: #008B8B;
}
#list_main #original .list_table td.more p {
    line-height: 1.4em;
    margin: 0;
    padding: 0 5px;
}
#list_main #original .list_table td.more div {
    background: url("../img/background/bg_more_bg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: table-cell;
    height: 100px;
    vertical-align: middle;
    width: 150px;
}
* html #list_main #original .list_table td.more div {
    display: inline;
}
:first-child + html #list_main #original .list_table td.more div {
    display: inline;
}

/* メインカラム用 1カラム時*/
#one_maincolumn div.listrightbloc {
    float: right;
    width: 74%;
}

/* メインカラム用 2カラム時*/
#two_maincolumn_right div.listrightbloc,
#two_maincolumn_left div.listrightbloc {
    float: right;
    width: 80%;
}

/* メインカラム用 3カラム時*/
#three_maincolumn div.listrightbloc {
    float: right;
    width: 74%;
}


/* 商品情報 各種設定
----------------------------------------------- */
/* 商品ステータス */
div.listrightbloc ul.status_icon {
    margin-bottom: 10px;
    width: 100%;
}
div.listrightbloc ul.status_icon li {
    margin-right: 5px;
    float: left;
}

/* 商品名 */
div.listrightbloc h3 {
    font-weight: bold;
    font-size: 120%;
}

/* コメント */
div.listrightbloc .listcomment {
    margin: 0 0 10px 0;
    text-align: left;
}

/* 商品詳細を見る */
div.listrightbloc .detail_btn {
    margin-bottom: 20px;
}

/* 価格 */
div.listrightbloc .pricebox {
    margin: 0 0 10px 0;
}

/* 買い物かご */
div.listrightbloc .cart_area {
    padding: 10px;
    border: 1px solid #cef0f4;
    background-color: #ecf5ff;
    width: 94%;
}

/* 規格 */
div.listrightbloc .classlist {
    margin-bottom: 10px;
    padding-bottom: 10px;
    background: url("../img/background/line_dot_02.gif") repeat-x bottom ;
}
div.listrightbloc dl {
    width: 100%;
}
div.listrightbloc dt {
    display: inline-block;
    vertical-align: top;
}
div.listrightbloc dd {
    padding-bottom: 10px;
    display: inline-block;
}
div.listrightbloc dd p.attention {
    margin-top: 5px;
}

/* カゴに入れる */
div.listrightbloc .cartin {
    margin: 0;
    float :right;
}
div.listrightbloc .cartin .quantity {
    padding: 3px 10px 0 0;
    width: 150px;
    float :left;
    text-align: right;
}
div.listrightbloc .cartin .quantity .box {
    width: 70px;
}
div.listrightbloc .cartin_btn {
    width: 160px;
    float :left;
}


/* ==============================================
▼商品詳細
=============================================== */
/* レイアウト

    tplファイルのマークアップが同じ項目
    *1カラム時 [one_maincolumn]
    *2カラム時 [two_maincolumn_left]
               [two_maincolumn_right]
    *3カラム時 [three_maincolumn]

----------------------------------------------- */
#detailarea{
    margin: 0 2px;
    padding: 10px;
    width: 776px;
}

.sub_area {
    margin-bottom: 20px;
    width: 100%;
}
#detailarea .service_name{
background: url(/user_data/packages/default/img/background/bg_this_item.gif) repeat;
width: 415px;
padding: 5px 12px;
color: #fff;
text-shadow: 1px 1px #da1010;
box-shadow: 3px 3px 1px #a3a3a3;
-moz-box-shadow:3px 3px 1px #a3a3a3;
-webkit-box-shadow:3px 3px 1px #a3a3a3;
-o-box-shadow: 3px 3px 1px #a3a3a3;
-ms-box-shadow: 3px 3px 1px #a3a3a3;
}

/* レイアウト
----------------------------------------------- */
/* 1カラム用 */
#one_maincolumn div#detailphotobloc {
    width: 37%;
    float: left;
}
#one_maincolumn #detailrightbloc {
    width: 63%;
    float: right;
}
#one_maincolumn div.subtext {
    margin-bottom: 20px;
    float: left;
    width: 69%;
}
#one_maincolumn div.subphotoimg {
    float: right;
    width: 25%;
    text-align: right;
}
#one_maincolumn p.subtext {
    margin-bottom: 20px;
}

/* 2カラム用 */
#two_maincolumn_left div#detailphotobloc,
#two_maincolumn_right div#detailphotobloc {
    float: left;
    width: 260px;
}
#two_maincolumn_left  div#detailphotobloc .photo img,
#two_maincolumn_right div#detailphotobloc .photo img {
    width: 260px;
}
#two_maincolumn_left #detailrightbloc,
#two_maincolumn_right #detailrightbloc {
    float: right;
    width: 500px;
}
#two_maincolumn_left div.subtext,
#two_maincolumn_right div.subtext {
    margin-bottom: 20px;
    float: left;
    width: 73%;
}
#two_maincolumn_left p.subtext,
#two_maincolumn_right p.subtext {
    margin-bottom: 20px;
}
#two_maincolumn_left div.subphotoimg,
#two_maincolumn_right div.subphotoimg {
    float: right;
    width: 25%;
    text-align: right;
}

/* 3カラム用 */
#three_maincolumn div#detailphotobloc {
    float: left;
    width: 49%;
}
#three_maincolumn #detailrightbloc {
    float: right;
    width: 50%;
}
#three_maincolumn div.subtext {
    margin-bottom: 20px;
    float: left;
    width: 63%;
}
#three_maincolumn p.subtext {
    margin-bottom: 20px;
}
#three_maincolumn div.subphotoimg {
    float: right;
    width: 35%;
    text-align: right;
}
/* 商品情報 各種設定
----------------------------------------------- */
div#product_info table,
div#product_info table td,
div#product_info table th{
    border: none;
}

dl.season_box{
    margin:10px 0 15px 0;}

dl.season_box dd img{
    float:left;
    display:block;}

/* 商品情報 各種設定
----------------------------------------------- */
#detailphotobloc .photo{
    margin-bottom: 10px;
}
.img_expand{
    margin-bottom: 5px;
    height: 22px;
}
#explanation_bloc_left{
    float: left;
    width: 260px;
}
#explanation_bloc_right{
    float: right;
    width: 240px;
}
#detailrightbloc h2 {
    background-color: inherit;
    color: #333333;
    font-size: 1.15em;
    font-weight: bold;
    margin-bottom: 8px;
    margin-top: 10px;
    width: 460px;
}
#detailrightbloc .point,
#detailrightbloc .relative_cat {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom ;
}
.main_comment {
    border: 1px solid #CCCCCC;
    margin-bottom: 20px;
    padding: 10px 15px;
    width: 768px;
}
.main_comment a,
.main_comment a:link,
.main_comment a:visited{
    color: #0066CC;
    text-decoration: none;
}
.main_comment a:hover {
    color: #FF3366;
    text-decoration: underline;
}

div.item_explain_box{
    margin:35px auto;}

div.item_explain_box dl{
    float:left;
    width:334px;
    margin:0 25px 0 0;}

div.item_explain_box dl dd{
    margin:10px 0 45px 5px;}

/* 商品コード */
#detailrightbloc .product_code{
    margin-bottom: 12px;
    margin-left: 10px;
}
#detailrightbloc .product_code dt,
#detailrightbloc .product_code dd {
    font-size: 0.875em;
    display: inline;
}

/* 商品ステータス */
#detailrightbloc ul.status_icon {
    margin-bottom: 10px;
    width: 100%;
}
#detailrightbloc ul.status_icon li {
    margin-right: 1px;
    margin-bottom: 1px;
    float: left;
}

/* 通常価格 */
#detailrightbloc .detail_normal_price,
#detailrightbloc .detail_sale_price,
#detailrightbloc .detail_point{
    margin-bottom: 0.5em;
}
#detailrightbloc .detail_normal_price dt,
#detailrightbloc .detail_normal_price dd {
    display: inline;
}

/* 販売価格 */
#detailrightbloc .detail_sale_price dt,
#detailrightbloc .detail_sale_price dd {
    display: inline;
}
#detailrightbloc .detail_sale_price dd span{
    color: #E50000;
    font-size: 1.3em;
    font-weight: bold;
}

/* ポイント */
#detailrightbloc .detail_point dt,
#detailrightbloc .detail_point dd {
    display: inline;
}

/* 規格 */
#detailrightbloc div.classlist {
    padding-top: 10px;
}
#detailrightbloc .classlist ul {
    clear: both;
    margin-bottom: 8px;
}
#detailrightbloc .classlist ul li{
    display: inline;
}
#detailrightbloc .classlist ul li.class_title {
    font-weight: bold;
    font-size: 105%;
}

#ship_date{
    font-weight: bold;
}

#ship_date_min{
    font-size: 95%;
    margin-bottom: 0.5em;
}

/* オプション */
.product_option,
.service_name{
    margin-bottom: 8px;
}
.product_option .option_class{
    float: left;
}

/* メーカー */
#detailrightbloc .maker dt,
#detailrightbloc .maker dd {
    display: inline;
}

/* メーカーURL */
#detailrightbloc .comment1 dt,
#detailrightbloc .comment1 dd {
    display: inline;
}

/* 関連カテゴリ */
#detailrightbloc .relative_cat dd {
    margin-left: 1em;
}

/* 買い物かご */
#detailrightbloc .cart_area {
}
#detailrightbloc .quantity{
    margin-bottom: 18px;
    padding-bottom: 5px;
}
#detailrightbloc .quantity dt,
#detailrightbloc .quantity dd {
    display: inline;
}
#detailrightbloc .cartin {
    text-align: left;
}
#detailrightbloc .cartin_btn {
    text-align: left;
}
#detailrightbloc .cartin_btn #cartbtn_default{
    width:500px;
}
#detailrightbloc .cartin_btn a{
    text-decoration: none;
}
#detailrightbloc .favorite_btn {
    margin-top: 10px;
    text-align: left;
}

/* サブコメント
----------------------------------------------- */
.sub_box{
    margin: 0 40px 10px 40px;
}
.sub_box .sub_area{
    float: left;
    padding: 0 20px;
    width: 200px;
}
.sub_box .sub_area .detail_subphotoimg{
    float: left;
}
.sub_box .sub_area .detail_subtext{
    font-weight: bold;
    font-size: 90%;
    line-height: 120%;
    margin-bottom: 15px;
    margin-top: 0.5em;
}

/* お客様の声
----------------------------------------------- */
div#customervoice_area {
    clear: both;
}

div#customervoice_area h2 {
}

div#customervoice_area .review_bloc {
    padding: 6px 15px 10px 15px;
    border: 1px solid #CCCCCC;
    border-top: none;
    margin-bottom: 20px;
}

div#customervoice_area .review_bloc p {
    padding-top: 3px;
    margin-right: 10px;
}

div#customervoice_area ul li {
    padding-bottom: 15px;
    margin-bottom: 15px;
}

div#customervoice_area .voicetitle {
    color: #413E32;
    font-weight: bold;
    margin: 8px 0 3px;
}
div#customervoice_area .voicedate {
    padding-bottom: 0;
    margin-bottom: 10px;
    border-top: 1px solid #B2B2B2;
    font-size: 0.875em;
    padding-top: 3px;
    text-align: right;
}

/* 関連商品（商品部分はbloc.cssのおすすめ商品と共通）
----------------------------------------------- */
div#whobought_area {
    clear: both;
    padding: 35px 0 0 0;
}

div#whobought_area h2 {
    border-top: solid 1px #f90;
    background: url('../img/background/bg_tit_sub_01.jpg') repeat-x left bottom;
    padding: 5px 0 8px 10px;
    font-size: 14px;
}


/* ***********************************************
▼カートの中
/*********************************************** */
/* 現在のカゴの中
----------------------------------------------- */
div#undercolumn_cart .point_announce {
    padding: 20px;
    margin-bottom: 20px;
    border: solid 1px #cccccc;
    background: #fffaf0;
    font-size: 120%;
    text-align: center;
    line-height: 140%;
}
div#undercolumn_cart .totalmoney_area {
    margin-bottom: 20px;
}

div#undercolumn_cart p {
    margin: 10px 5px;
}

div#undercolumn ul#quantity_level li {
    padding: 3px;
    display: inline;
}

div#undercolumn .empty {
    text-align: left;
}

div.form_area {
    margin-bottom: 30px;
}


/* お客様情報入力
----------------------------------------------- */
div#undercolumn_customer {
}

.flow_area {
    margin: 0 0 20px 0;
}

div#undercolumn_customer th em {
    color: #000;
    font-weight: bold;
}


/* お支払い方法・お届け時間等の指定
----------------------------------------------- */
div#undercolumn_shopping .pay_area {
    margin: 0 auto 30px;
    width: 100%;
}
div#undercolumn_shopping .pay_area02 {
    margin: 40px auto 30px auto;
}
div#undercolumn_shopping .pay_area02 .txtarea {
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
    width: 99%;
    height: 150px;
}
div#undercolumn_shopping .pay_area02 .select-msg {
    margin-bottom: 10px;
}

div#undercolumn_shopping .point_area {
    margin: 40px auto 0 auto;
}

div#undercolumn_shopping .point_area .point_announce {
    padding: 20px;
    border: 1px solid #ccc;
}

div#undercolumn_shopping .point_area p {
    margin-bottom: 20px;
}

div#undercolumn_shopping .point_area .point_announce li {
    margin-bottom: 5px;
}


/* お届け先の指定
----------------------------------------------- */
#address_area {
    margin-bottom: 10px;
    width: 100%;
}

#address_area .information {
    width: 65%;
    float: left;
}

#undercolumn_shopping .information {
    margin-bottom: 15px;
}

#address_area .add_multiple {
    padding: 15px 10px;
    border: 1px solid #ffcc62;
    float: right;
    width: 30%;
    color: #555;
    background: #fffaf0;
    text-align: center;
    font-weight: bold;
}

#address_area .add_multiple p {
    margin-bottom: 10px;
}

#address_area p.addbtn {
    font-weight: bold;
    font-size: 10px;
}


/* ==============================================
▼検索結果
=============================================== */
p.condition_area {
    margin: 0 auto;
    padding: 5px;
    border: solid 1px #333;
    width: 566px;
}


/*
---------------------------------------
clear
---------------------------------------
*/

.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;}

.clearfix{
    min-height:1px;}

* html .clearfix{
    height:1px;
    /*\*//*/
    height: auto;
    overflow: hidden;
    /**/}

.clear{
clear:both;}

*:first-child+html .clearfix{ zoom: 1; } /* IE7 */